#!/bin/bash
#
# A simple wrapper script to run CAMUS on gzipped files
#

if [ $# -lt 1 ] ; then
    echo "Usage: $0 FILE.gz [options]"
    exit 1
fi

file=$1
shift
/home/mliffito/research/camus/mcs/camus_mcs <(zcat $file) $@

